@media (max-width:1024px){
	.home-slider.slider-block .owl-nav{display:none}
}
@media (max-width:942px){
	.desktop{display:none;}
	.mobile{display:block;}
	.jGrowl-notification{width:90% !important;}
	.m-header{position:fixed;width:100%;z-index:3}
	.wrapper{width:100%;min-width:320px;max-width:942px;padding:0 10px;}
    
    .m-menu-slide:before{content: '';
        position: absolute;
        z-index: -2;
        top: 50%;
        right: 10px;
        bottom: 0px;
        left: 10px;
        border-radius: 100px/10px;
        box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);}
    .m-menu-slide {width:100%;background: #33363a;display:none;position:fixed;z-index:3;top:60px;}
    .m-menu-slide ul,.m-menu-slide li{margin:0;padding:0;}
    .m-menu-slide a{display: block;text-align: center;line-height: 40px;background: #fff;border-top:1px solid #e2eaf1;}
    .m-menu-slide li:last-child {border-bottom: 4px solid #000;}
    .m-menu-slide li li:last-child {border-bottom:none;}
    .m-menu-slide li a{color:#000;text-transform: uppercase;font-size:16px}
    .m-menu-slide ul ul li a{background:#3e4145;border-top-color:#33363a;}
    .m-menu-slide ul li ul li a{color:#fff;font-size:14px;}
	/*main.no-top-margin{margin-top:0;}*/

	.m-line-1{background: #a40000;height:60px;line-height:60px;padding: 0 10px;position:relative;}
	.m-line-1 .m-logo a{background: url(../images/style/m-logo.png) center center no-repeat;background-size:contain;width:39px;height:34px;display: block;}
    .m-line-1 div{padding-top: 16px;}
    .m-line-1 .m-logo{padding-top: 13px;width:39px;margin:0 auto;}
    .m-line-1 .m-menu{position: absolute;}
    .m-line-1 .m-menu i{color:#fff;font-size: 30px}
    .m-line-1 .m-search{position: absolute;top:0;right:90px;padding-top: 20px}
    .m-line-1 .m-search i{color: #fff;font-size: 26px}
	.m-line-1 .m-cart i{color: #fff;font-size: 26px}
	.m-line-1 .m-cart .cart-count{font-size: 18px;color:#fff;}
	.m-line-1 .m-cart{color: #fff;position: absolute;top:16px;right:0px;top:0;}
	.m-line-1 .m-cart .cart{background:none}
    header .cart span:before{margin: 0 8px 0 8px !important; }
	.m-line-2{background:url(../images/style/header-top-bcg.jpg);height:40px; padding:0 10px;line-height:40px}
	.m-line-2,.m-line-2 a{color:#fff;line-height:40px;font-size: 16px}
    .m-line-2 .m-phone{width:50%;display: inline-block;}
	.m-line-2 .m-phone span{border-bottom:1px dashed #fff;}
    .m-line-2 .m-wishlist,.m-line-2 .m-user{float:right;margin-left: 15px;margin-right:5px;}

	.rev-block .rev-img{float: none;margin-right: 0px;}

	.slider-block .text{max-width:100%;padding-bottom: 45px}
	.slider-block .owl-carousel .owl-item img{width:100%}
	.slider-block .owl-carousel .item.flex.nowrap.v-center{flex-wrap:wrap}
	.slider-block .item{height:auto;}
	.slider-block .item {padding-top:20px}

	#filterView,#sideMenu{display:none;}
	.wish-list .catalog-intro .item{display:block;}
	.catalog-intro .item{display:none;}
	.catalog-products-block .layout.table .item:first-child{display:block;padding: 7px 10px 15px;}
	.catalog-products-block .layout.table.columns-3 .item,.catalog-products-block .layout.table.columns-2 .item{flex-basis:100%;max-width:100%}
	.catalog-intro.catalog-products-block>div.flex{display:block;}
	.catalog-intro .show-all{padding-bottom:20px;display:block;}
	.catalog-products-block .layout.table .actions{display:block;text-align:right}
	.banner-block-1 img{width:100%;height:auto;position:static}
	.banner-block-1{position:static;height:auto}
	.news-intro h1{padding: 20px 0 15px 15px;}
	.news-intro a{display:none;}
	.news-intro a:first-child{display:block;margin:0 auto;}
	.news-intro{max-height:390px}
	.intro-registration-block img{margin-bottom:20px}
	footer nav{margin:0}
	footer nav div {width:50%;margin-bottom:30px}
	footer .f-logo{margin:40px auto 0;}
	.zopim,#scrollTop{display:none !important}
	#content,main{
    margin-top: 96px;
}
	.content-tab>ul{display:block;}
	.content-tab li{display:block;text-align:center;}
	.content-tab{
    height: auto;
    padding: 10px 0 25px 0;
}
	main #content{margin-top:40px}
	.about_us_table td,.contact_table td{display:block;width:100%;}
	.about_us_table td img{width:100%;height:auto;}
	.trademark_img{width:100%;height:auto;}

	.news-block .news-image{float:none;width:100%;margin-right:0;height:auto;}
	.news-block .news-pagetitle {padding:0 10px}
	.news-block .news-introtext{padding:0 10px 20px 10px;}
	.one-news h2{font-family:Tahoma, sans-serif;margin-top:20px;text-transform:none;}
	.one-news iframe{width:100%;height:auto;}
	.to-compare{display:none !important;}
	a.active.to-wishlist:focus{color:#e11a1d;}
	a:not(.active).to-wishlist{color:#000 !important;}

	.advantages.flex.nowrap{display:block}
	.advantages aside fieldset{display:none;}
	.advantages aside{margin-top:40px}
	.advantages .a-form section{text-align:center;}
	#sideMenu {flex:none;width:100%;max-width:100%;margin-right:0;}
	.advantages .a-form .title.active{color: #a40000 !important;}

	.product-card-block .ionTabs .ionTabs__tab{float:none;background:#fff;}
	.product-card-block .ionTabs .ionTabs__tab:nth-child(2){display:none}
	.product-card-block  .ionTabs .ionTabs__tab.ionTabs__tab_state_active{color:#ad090f;}
	.product-card-block .flex.stretch{display:block;}
	.product-card-block .left {flex: none;margin-right: 0px;padding-right: 0px;border-right: none;}
    .navigation-block{position: relative;} 
	main.wrapper .navigation-block{padding:0;} 
    .navigation-block .product-labels{top: 135px;right: 10px;position: absolute;}

	#cartTable .photo,#cartTable .features,.cart-table .photo,.cart-table .features{display:none;}
	.cart-table tbody .product{padding-left:0px;padding-right:20px}
	.cart-table tbody .price,.cart-table tbody .product-cost,.cart-table tbody .total{display:none;}

	.cart-table thead {display:none}
	.cart-table tfoot .total{font-size: 24px;padding-top: 20px;}
    .cart-table .coupon{margin-top: 20px;}
	.cart-footer-table input{width: 200px !important;max-width: 60% !important;}
    .cart-footer-table button{max-width:20%;}
	.cart-footer-table td{display:block;width:100%}
    .cart-footer-table .total-right{padding-top: 0;}
	.cart-table .cart-footer-table .total{display:block;}
	.order-total-block .right{flex: none;border-top: 1px solid #121214;width:100%}
	.order-total-block .left{flex: none;width: 100%;display: block;padding-bottom: 38px;}
	.order-total-block .right .total{margin-top:30px}
	.order-confirm-block .address .item{flex-basis:100%;}
	.order-confirm-block .address .item:first-child{margin-bottom:30px;}

	#orderHistory .tableOuter thead tr th:nth-child(4),#orderHistory .tableOuter tbody tr td:nth-child(4){display:none;}
	#orderHistory .tableOuter tr td{font-size:12px;padding:15px 3px}
	#orderHistory table{width:100%}

	.m-user-auth{border-bottom:1px dasged #fff;}
	.breadcrumbs{margin-top: 14px;}
	.pagetitle h1{line-height: 1;margin: 20px 0;}
	.m-header .search{flex-basis:100%;margin-left: 0;display: none;}
    .m-header .search input{border: none;height: 40px} 
    .m-header .search button{display: none;}
}
@media (max-width:414px){
	.owl-item img.add-slide{display:none !important;}
	.owl-item img.add-slide-mobile{display:block !important;}
    .rev-img img{width:100%;height:auto;}
	.news-block .news-image img{width:100%;height:auto;}
}
@media (max-width:320px){
	.m-line-1 .m-search {display:none;}
    .m-menu-slide a{line-height: 30px;}
}